### Function

# Babl format_get_encoding

#### Declaration [src]

    const char*
    babl_format_get_encoding (
      const Babl* babl
    )

#### Description [src]

Returns the components and data type, without space suffix.

#### Parameters

`babl`

  Type: `Babl`

  No description available.

  The data is owned by the caller of the function.

#### Return value

Type: `const char*`

No description available.

The data is owned by the called function.
The value is a NUL terminated UTF-8 string.